
"global_cancel_button_title" = "Cancel";

"global_send_button_title" = "Send";

"global_ok_button_title" = "OK";

"global_sending_indication_title" = "Sending";

"global_success_indication_title" = "Success";




// Title for prompt that user sees when opening feeback. Prompt asks user if he/she would like to send new feedback.
"entryPrompt_alert_title" = "Feedback Box";

// Message for prompt that user sees when opening feeback. Prompt asks user if he/she would like to send new feedback.
"entryPrompt_alert_message" = "Hello mate, how would you like to proceed?";

// Title for button that launches new feedback flow.
"entryPrompt_newFeedback_button_title" = "New Feedback";

// Navigation Bar title shown during new feedback flow.
"newFeedbackFlow_navigationTitle" = "Report an issue";

// Messsage shown to user asking to confirm screenshot deletion.
"newFeedback_deleteScreenshotConfirmation_message" = "This screenshot will be deleted permanently.";

// Delete screenshot action sheet action button title.
"newFeedback_deleteScreenshot_actionTitle" = "Delete Screenshot";

// Error message displayed to users when feedback fails to send.
"newFeedback_send_errorMessage" = "Error Sending Feedback";

//Error message displayed to users when feedback has empty description
"newFeedback_noMessage_errorMessage" = "Tell us something before sending.";
